RubyGems Navigation menu

logstash-filter-dateparts 2.0.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 2.2 - December 17, 2016 java (9 ko)
  2. 2.1.1 - October 03, 2016 (9 ko)
  3. 2.0.1 - September 30, 2016 (8 ko)
  4. 2.0.0 - September 04, 2016 (8 ko)
  5. 1.0.4 - July 12, 2016 (8 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Mike Baranski

Total de contrôle SHA 256:

aa3f91bb63b0a6798e74c2e7c62f32c58ca9013dd63e5cb29f91d73f45b43b1c

Total de téléchargements 11 642

Pour cette version 628

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: